CREATE TABLE ML_RIPROCESSAMENTO
(
   ID_ML_RIPROCESSAMENTO              BIGINT          NOT NULL AUTO_INCREMENT,
   DATA_AVVIO                         DATETIME        DEFAULT CURRENT_TIMESTAMP NOT NULL,
   DATA_ULTIMA_MODIFICA               DATETIME        DEFAULT CURRENT_TIMESTAMP NOT NULL,
   DATA_RICHIESTA_DOCUMENTAZIONE      DATETIME        ,
   UUID_RICHIESTA_DOCUMENTAZIONE      VARCHAR(50)     ,
   DATA_RICEZIONE_DOCUMENTAZIONE      DATETIME        ,
   NUMERO_RICHIESTE_DOCUMENTAZIONE    int(11)         NOT NULL DEFAULT '0',
   PRIMARY KEY (ID_ML_RIPROCESSAMENTO)
)
commit;